<div class="container-fluid">
	
	<h2>Moc Test</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
						<th>#</th>
						<th>Title</th>
						<th>Type</th>
						<th></th>
					</tr>
					{% for exam in exams %}
						<tr class="width-th2">
							<th>
								{{loop.index}}
							</th>
							<td>
								{{exam.title}}
							</td>
							<td>
								{{exam.type}}
							</td>
							<td>
								<a href="/moctest/attempt/{{exam.subject}}/{{exam.title}}/{{exam.type}}">Click to Attempt</a>
							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
